/*
 Theme Name:   Global Student
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       textus
 Author URI:   http://www.textus.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
    background-color: yellow;
}


@media only screen and ( min-width:981px ) {
/* Set the slider height */
.myslider, .myslider .et_pb_container {
height: 450px !important;
}
.myslider, .myslider .et_pb_slide {
max-height: 450px;
}
.myslider .et_pb_slide_description {
position: relative;
top: 15%;
padding-top: 0 !important;
padding-bottom:0 !important;
height:auto !important;
}
}